@media screen and (min-width: 800px) {
    #hero-section img {
        object-fit: cover;
        height: auto;
        width: 100%;
    }
}

@media screen and (min-width: 800px) and (max-width: 1366px) {
    
    #hero-section {
        background-repeat: no-repeat;
        display: flex;
        position: relative;
    }

    #hero-section img {
        object-fit: cover;
        height: 60vh;
        width: 100%;
    }
    
    #welcome-text {
        position: absolute;
        top: 20%;
        display: flex;
        flex-direction: column;
        align-items: start;
        color: #ffffff !important;

    }
    
    #welcome-text h1 {
        font-size: 60px;
        margin-bottom: 5vh;
        font-weight: normal;
    }
    
    
    #welcome-text p {
        font-size: 20px;
        margin-bottom: 5vh;
        color: #E0E0E0;
    }

    #welcome-text .btn {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    
    .btn {
        font-size: 14px;
        color: #fff;
        background-color: #E4002C;
        padding: 20px 39px;
        border: none;
        box-shadow: rgb(0, 0, 0) 0px 0px 0px 0px;
        border-radius: 5px;
        transition : 1000ms;
        transform: translateY(0);
        display: flex;
        flex-direction: row;
        align-items: center;
        cursor: pointer;
        text-transform: uppercase;
        }
        
        .btn:hover{
        
        transition : 1000ms;
        padding: 20px 50px;
        transform : translateY(-0px);
        background-color: #333333;
        color: #fcfcfc;
        border: none;
        }

        #upper-text {
            max-width: 98%;
            align-items: center;
            text-align: center;
            padding-left: 20px;
            padding-right: 20px;
        }
    
        #upper-text h2 {
            margin-top: 5vh;
            margin-bottom: 2vh;
            color: #000000 !important;
            font-size: 40px;
            
        }
        
        .product-container {
            display: flex;
            flex-wrap: wrap;
            flex-direction: row;
            margin-top: 3vh;
            align-items: center;
            justify-content: center;
            margin: auto;
            width: 95%;
        }

        .result-section {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            
            width: 80%;
            margin: auto;
            margin-top: 10vh;
            
        }

        #img-left img {
            display: flex;
            align-items: center;
            height: 60vh;
            width: 100%;
            margin: auto;
        }

        .stats-counter {
            display: flex;
            justify-content: space-evenly;
            flex-direction: row;
            margin-top: 80px;
        }

        #info-left h3 {
            text-align: center;
            font-size: 30px;
            margin-top: 2vh;
        }

        #info-left p {
            display: flex;
            margin-top: 40px !important;
            text-align: center;
            margin: auto;
            padding-left: 10px;
            padding-right: 10px;
        }

        #stat-one, #stat-two, #stat-three {
            display: flex;
            flex-direction: column;
            color: #E4002C;
            text-align: center;
            padding-top: 20px;
        }

        #quality-services {
            display: flex;
            flex-direction: column;
            justify-content: center;        
            margin-top: 10vh;
            align-items: center;
        }

        #quality-services-img img {
            display: none;
            
        }

        #top-icons, #bottom-icons {
            display: flex;
            flex-direction: column;
            font-size: 10px;
        }

        #icons-right {
            display: flex;
            flex-direction: column;
            align-content: center;
            margin-top: 80px;
        }

        #icon-left {
            position: relative !important;
            right: 45%;
        }

        #icons-right {
            position: relative;
            right: 70%;
        }

        #section-left {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }

        #section-left h3 {
            font-size: 15px !important;
        }


        #section-left h3 {
            display: flex;
            text-align: center;
            margin-left: -260px;
        }

        #top-icons, #bottom-icons {
            display: flex;
            justify-content: center;
            width: 95%;
            margin-bottom: 60px;
       
        }

        #section-left a {
            position: relative;
            right: 65%;
        }

        #section-left h3 {
            display: flex;
            text-align: center;
            margin-bottom: 20px;
            font-size: 26px;
        }


        #home-strip {
            display: flex;
            margin-top: 10vh;
            flex-direction: column;
            align-items: center;
            background-color: #E4002C;
            height: 40vh;
            color: #fff;
            width: 100% !important;
            justify-content: center;
        }

        #home-strip h4 {
            display: flex;
            text-align: center;
            font-size: 35px;
        }
    
        #home-strip button {
            background-color: #ffffff;
            color: #E4002C;
            margin-top: 40px;
        }
    
        #home-strip button:hover {
            background-color: #7A7A7A;
            color: #ffffff;
        }
    
        #social-media {
            display: flex;
            justify-content: center;
            flex-direction: column;
            align-items: center;
            
        }
    
        #social-media h2 {
            margin-top: 5vh;
            color: #060606 !important;
            font-size: 35px;
        }
    
        #social-media p {
            margin-top: 3vh;
        }
    
    
        #home-social-icons {
            display: flex;
            flex-direction: row;
            margin-top: 5vh;
        }
    
        #home-social-icons img  {
            height: 50px;
            width: 50px;
        }

        #social-media p {
            margin-top: 3vh;
            text-align: center;
            padding-left: 10px;
            padding-right: 10px;
        }


        .icons-left {
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #E4002C;
        height: 6vh;
    }
    
    .icons-left img {
        max-width: 70%;
        display: flex;
        margin-right: 18px;
    }
    
    
    
    
    .icons-left {
        display: flex;
        justify-content: flex-start;
        background-color: #E4002C;
        height: 8vh;
        width: 95%;
        padding-left: 6vw;
    }
    
    
    
    #quality-control-section {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        width: 95%;
        margin: auto;
        margin-bottom: 5vh;
        margin-top: 3em;
    }


    
    #background-red-strip {
        display: flex;
        background-color: #E4002C;
        margin-top: 10%;
        height: 27vh;
        margin: auto;
        align-items: center;
        text-align: center;
        justify-content: center;

    }
    
    #background-strip-text h3 {
        color: #ffffff;
        border-top: 2px solid #ffffff;
        border-bottom: 2px solid #ffffff;
        padding-top: 30px;
        padding-bottom: 25px;
        font-weight: normal;
        width: 95%;
        margin: auto;
        text-align: center;
        font-size: 24px;

    }

    #background-video video {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 7vh;
        width: 100%;
        height: 38vh;
    }
    
    #info-heading {
        margin-left: 10px;
        font-weight: 600;
        text-align: center;
    }
    
    #background-info-one {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-left: 10px;
        text-align: center;
    
    }
    
    #info-card {
        margin-top: 35px;
        display: flex;
        flex-direction: column;
        margin-right: 2vw;
        width: 300px;
        height: 300px;
    }
    
    #info-heading h3 {
        font-size: 30px;
    }
    
    #info-card h4 {
        margin-bottom: 20px;
        
    }

    #background-red-strip-bottom {
        display: flex;
        background-color: #E4002C;
        height: 8px;
        width: 80px;
        margin-bottom: 2vh;
        align-items: center;
        text-align: center;
        justify-content: center;
        margin: auto;
    }

    #background-img-container {
        display: flex;
        flex-direction:column;
        width: 75%;
        margin-top: 18px;
    
    }

    #background-img-container img {
        display: block;
        justify-content: center;
        align-content: center;
        object-fit: cover;
        height: auto;
        width: 600px;
        max-width: 1000px;
        margin: 0 auto;
    }

    

    #background-img-container p {
        margin-top: 2vh;
        text-align: left;
        margin-left: 10px;
        margin-right: 10px;
    }

    #background-info-two {
        display: block;
        width: 75%;
        
    }
    

    
      #header-link {
            display: flex;
            justify-content: flex-end;
      }


    
    #ets-logo {
        width: 100%;
        height: 200px;
        display: flex;
        margin-bottom: 2vh;

    }  

    #pillars-dual-section {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        height: auto;
        width: 95%;
        margin-bottom: 10px;
    }

    #technology-container {
        width: 100%;
        height: auto;
    }

    .quality-dual-section {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        align-items: center;
        margin-bottom: 1vh;
        justify-content: center;
        width: 95%;
        height: auto;
    }

    #farmer-owed-container {
        margin-top: 2vh;
        height: auto;
        width: 95%;
    }

    #pillars-dual-section h2 {
        color: #000000 !important;
    }

    #multi-crop-container p {
        display: flex;
        flex-wrap: wrap;
    }

    #international-container p {
        display: flex;
        flex-wrap: wrap;
    }

    #multi-crop-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        box-sizing: border-box;
        box-shadow: 0px 0px 8px #D7E3F2;
        border: 1px solid #ffffff;
        height: auto;
        margin-top: 4vh;
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        background-color: #fff;
    }

    #international-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        box-sizing: border-box;
        box-shadow: 0px 0px 8px #D7E3F2;
        border: 1px solid #ffffff;
        height: auto;
        width: 100%;
        margin-top: 4vh;
        margin-right: 1.4vw;
        background-color: #fff;
    }

    #strong-g-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        box-sizing: border-box;
        box-shadow: 0px 0px 8px #D7E3F2;
        border: 1px solid #ffffff;
        height: auto;
        margin-right: 3vw;
        margin-top: 1vh;
        margin-bottom: 1vh;
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        background-color: #fff;
    }
   
    #quality-control-section {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        width: 95%;
        margin: auto;
        margin-bottom: 5vh;
        margin-top: 1em;
    
    }
    
    #quality-control-section h2 {
        color: #060606 !important;
        margin-bottom: 5vh;
    }
    
    .quality-dual-section img {
        height: auto;
        object-fit: contain;
        padding: 10px;
        width: 98%;
    }
    
    
    .quality-dual-section {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 7vh;
        margin: auto;
        height: auto;
        justify-content: center;
        width: 94%;
    }
    

    

    

    
}

@media screen and (min-width: 1366px) and (max-width: 1440px) { 
    #background-info-one {
        display: block;
        align-content: flex-start;
    
    }
    
    #background-img-container {
        display: flex;
        flex-direction:column;
        justify-content: center;
        align-content: center;
        width: 75%;
        margin-top: 18px;
    }

    #background-info-one {
        display: flex;
        flex-direction: row;
        align-items: left;
        margin-left: 285px;
    
    }

    #background-img-container img {
        display: block;
        justify-content: center;
        align-content: center;
        object-fit: cover;
        height: auto;
        margin: 0 auto;
        width: 80%;
    }

    

    #background-img-container p {
        margin-top: 2vh;
        width: 80%;
        display: block;
        margin-left: 10px;
        margin-right: 10px;
        padding-left: 7vw;
    }

    #background-info-two {
        display: block;
        width: 60%;

        
    }
}


/* For devices with a minimum width of 1440px (larger monitors like 27 inches and 32 inches) */
@media only screen and (min-width: 1440px)  {
    #hero-section {
        background-repeat: no-repeat;
        position: relative;
    }
    
    #welcome-text {
        position: absolute;
        top: 25%;
        left: 5%;
        color: #ffffff !important;
    }
    
    #welcome-text h1 {
        font-size: 90px;
        margin-bottom: 2vh;
        font-weight: normal;
    }
    
    
    #welcome-text p {
        display: flex;
        flex-wrap: wrap;
        font-size: 20px;
        margin-bottom: 2vh;
        color: #E0E0E0;
    }



}

@media screen and (max-width: 800px) {
    .social-media-icons-container {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 3.8vh;
        background-color: #333333;
    
    }

    nav {
        display: none;
    }

    
    .social-media-icons-container ul {
        padding: 15vw;
        margin-top: -8px;
        align-items: center;
    }
    
    .social-media-icons-container ul, li {
        display: flex;
        flex-direction: row;
    }

    .company-ci {
        display: block;
        justify-content: center;
        align-content: center;
        background-color: #E0E0E0;
        align-items: center;
        height: 15vh;
        margin: auto;
    }
    
    #logo-name {
        display: flex;
        justify-content: center;
        flex-direction: column;
        width: 100%;
        margin: 0 auto;
        align-content: center;
        align-items: center;
        background-color: #E4002C;
        
    }
    
    #logo-name img {
        position: relative;
        left: 12%;
        height: 98%;
        width: 100%;
        align-items: center;
        justify-content: center;
        margin-top: 1vh;
        margin-bottom: 1vh;
        

    }
     
    /*End for CI Leave space for mobile menu////////////////////////////////////////////////////////////////////////////////////////*/
    
    
    #space {
        display: flex;
        align-items: center;
        justify-content: center;
        border-bottom: #E4002C 1px solid;
        margin-left: 20vw;
        margin-right: 20vw;
        margin-top: 5vh;
        margin-bottom: 9vh;
    }
    
    .icons-left {
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #E4002C;
        height: 6vh;
    }
    
    .icons-left img {
        width: 99%;
        display: flex;
        margin-right: 18px;
    }
    
    .menu-container {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        flex-direction: column;
        background-color: #E4002C;
        height: 420px;
        margin-top: -40px;
        
    }
    
    .menu-one .menu-two,  h2  {
        color: #ffffff !important;
        font-weight: bold; 
        font-family: Arial, Helvetica, sans-serif;  

    }
    
    .menu-one .menu-two,  a  {
        color: #ffffff;
        text-decoration: none;
        font-weight: bold; 
        font-family: Arial, Helvetica, sans-serif;
        padding-top: 14px;  
         
    }
    
    .menu-one {
        display: flex;
        flex-direction: column;
        margin-top: 15px;
        align-items: center;
        justify-content: center;
        margin: auto;
    }
    
    .menu-two {
        display: flex;
        margin-top: 15px;
        margin: auto;
        height: auto;
        width: 50%;
        object-fit: contain;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
    .img-container {
        display: flex;
        flex-direction: column;
        height: 20vh;
        margin-top: 15px;
        width: 100%;
        margin-bottom: 1vh; 
    }

    #img-two {
        display: flex;
        justify-content: flex-end;
        width: 100%;
      
    }

    #img-two img {
        margin-bottom: 2vh;
    }
    
    #img-one img {
        display: flex;
        align-items: center;
        margin-bottom: 10px;
        width: 85%;
        padding-top: 2vh;
    }
    
    #red-strip {
        overflow: hidden;
        position: sticky;
        display: block;
        z-index: 10 !important;
        bottom: 0;
        height: 1.5vh;
        width: 100%;
        background-color: #E4002C !important;
        margin-top: 4vh;
    }
    
    #copy-right-strip {
        display: flex;
        text-align: center;
        align-items: center;
        justify-content: center;
        background-color: #333333;
        color: #ffffff !important;
        height: 6vh;
    }
    
    #copy-right-strip h4 {
        font-size: 10px;
        width: 95%;
    }

    #hero-section {
        background-repeat: no-repeat;
        display: flex;
        position: relative;
        justify-content: center;
        align-items: center;
        align-content: center;
        text-align: center;
    }

    #hero-section img {
        object-fit: cover;
        height: 60vh;
        width: 100%;
    }
    
    #welcome-text {
        position: absolute;
        top: 20%;
        display: flex;
        flex-direction: column;
        align-items: center;
        color: #ffffff !important;

    }
    
    #welcome-text h1 {
        font-size: 40px;
        margin-bottom: 5vh;
        font-weight: normal;
    }
    
    
    #welcome-text p {
        font-size: 20px;
        margin-bottom: 5vh;
        color: #E0E0E0;
    }

    #welcome-text .btn {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    
    .btn {
        font-size: 14px;
        color: #fff;
        background-color: #E4002C;
        padding: 20px 39px;
        border: none;
        box-shadow: rgb(0, 0, 0) 0px 0px 0px 0px;
        border-radius: 5px;
        transition : 1000ms;
        transform: translateY(0);
        display: flex;
        flex-direction: row;
        align-items: center;
        cursor: pointer;
        text-transform: uppercase;
        }
        
        .btn:hover{
        
        transition : 1000ms;
        padding: 20px 50px;
        transform : translateY(-0px);
        background-color: #333333;
        color: #fcfcfc;
        border: none;
        }

        #upper-text {
            max-width: 98%;
            align-items: center;
            text-align: center;
            padding-left: 20px;
            padding-right: 20px;
        }
    
        #upper-text h2 {
            margin-top: 5vh;
            margin-bottom: 2vh;
            color: #000000 !important;
            font-size: 40px;
        }
        
        .product-container {
            display: flex;
            flex-direction: column;
            margin-top: 3vh;
            margin-bottom: vh;
            align-items: center;
            justify-content: center;
        }

        .result-section {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            
            width: 100%;
            margin: auto;
            margin-top: 10vh;
            
        }

        #img-left img {
            display: flex;
            align-items: center;
            height: 60vh;
            width: 95%;
            margin: auto;
        }

        .stats-counter {
            display: flex;
            justify-content: space-evenly;
            flex-direction: column;
            margin-top: 80px;
        }

        #info-left h3 {
            text-align: center;
            font-size: 30px;
            margin-top: 2vh;
        }

        #info-left p {
            display: flex;
            margin-top: 40px !important;
            text-align: center;
            margin: auto;
            padding-left: 10px;
            padding-right: 10px;
        }

        #stat-one, #stat-two, #stat-three {
            display: flex;
            flex-direction: column;
            color: #E4002C;
            text-align: center;
            padding-top: 20px;
        }

        #quality-services {
            display: flex;
            flex-direction: column;
            justify-content: center;        
            margin-top: 10vh;
            align-items: center;
        }

        #quality-services-img img {
            display: none;
            
        }

        #top-icons, #bottom-icons {
            display: flex;
            flex-direction: column;
            font-size: 10px;
        }

        #icons-right {
            display: flex;
            flex-direction: column;
            align-content: center;
            margin-top: 80px;
        }

        #icon-left {
            position: relative !important;
            right: 45%;
        }

        #icons-right {
            position: relative;
            right: 70%;
        }

        #section-left {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }

        #section-left h3 {
            font-size: 15px !important;
        }


        #section-left h3 {
            display: flex;
            text-align: center;
            margin-left: -260px;
        }

        #top-icons, #bottom-icons {
            display: flex;
            justify-content: center;
            width: 95%;
            margin-bottom: 60px;
       
        }

        #section-left a {
            position: relative;
            right: 65%;
        }

        #section-left h3 {
            display: flex;
            text-align: center;
            margin-bottom: 20px;
            font-size: 26px;
        }


        #home-strip {
            display: flex;
            margin-top: 10vh;
            flex-direction: column;
            align-items: center;
            background-color: #E4002C;
            height: 40vh;
            color: #fff;
            width: 100% !important;
            justify-content: center;
        }

        #home-strip h4 {
            display: flex;
            text-align: center;
            font-size: 35px;
        }
    
        #home-strip button {
            background-color: #ffffff;
            color: #E4002C;
            margin-top: 40px;
        }
    
        #home-strip button:hover {
            background-color: #7A7A7A;
            color: #ffffff;
        }
    
        #social-media {
            display: flex;
            justify-content: center;
            flex-direction: column;
            align-items: center;
            
        }
    
        #social-media h2 {
            margin-top: 5vh;
            color: #060606 !important;
            font-size: 35px;
        }
    
        #social-media p {
            margin-top: 3vh;
        }
    
    
        #home-social-icons {
            display: flex;
            flex-direction: row;
            margin-top: 5vh;
        }
    
        #home-social-icons img  {
            height: 50px;
            width: 50px;
        }

        #social-media p {
            margin-top: 3vh;
            text-align: center;
            padding-left: 10px;
            padding-right: 10px;
        }

        #background {
            display: relative;
            width: 100%;
            height: 500px;
        }
        
        #background img {
            position: absolute;
            height: 60vh;
            width: 100%;
            object-fit: cover;
        }
        
        #background-text  h1 {
            position: relative;
            z-index: 5;
            top: 40%;
            left: -5%;
            font-size: 55px;
            text-align: center;
        }
        
        #background-text h6 {
            color: #E4002C;
            position: relative;
            left: -3%;
            font-size: 20px;
        }

        #background-text h1 {
            color: #ffffff !important;
            font-weight: normal;
            font-size: 45px;
        }
        
        #background-red-strip {
            display: flex;
            background-color: #E4002C;
            margin-top: 75px;
            height: 280px;
            align-items: center;
            text-align: center;
            justify-content: center;

        }
        
        #background-strip-text h3 {
            color: #ffffff;
            border-top: 2px solid #ffffff;
            border-bottom: 2px solid #ffffff;
            padding-top: 30px;
            padding-bottom: 25px;
            font-weight: normal;
            width: 98%;
            font-size: 24px;

        }

        #background-video video {
            display: flex;
            align-items: center;
            justify-content: center;
            margin-top: 7vh;
            width: 100%;
            height: 38vh;
        }
        
        #info-heading {
            margin-left: 10px;
            font-weight: 600;
            text-align: center;
        }
        
        #background-info-one {
            display: flex;
            flex-direction: column;
            margin-left: 10px;
        
        }
        
        #info-card {
            margin-top: 5px;
            display: flex;
            flex-direction: column;
            margin-right: 2vw;
            width: 300px;
            height: 300px;
        }
        
        #info-heading h3 {
            font-size: 30px;
        }
        
        #info-card h4 {
            margin-bottom: 20px;
            
        }

        #background-red-strip-bottom {
            display: flex;
            background-color: #E4002C;
            height: 8px;
            width: 80px;
            margin-bottom: 2vh;
            align-items: center;
            text-align: center;
            justify-content: center;
            margin: auto;
        }

        #background-img-container {
            display: flex;
            flex-direction:column;
            width: 75%;
            margin-top: 18px;
        
        }
    
        #background-img-container img {
            display: block;
            justify-content: center;
            align-content: center;
            object-fit: cover;
            height: auto;
            margin: 0 auto;
            width: 98%;
        }
    
        
    
        #background-img-container p {
            margin-top: 2vh;
            margin-left: 10px;
            margin-right: 10px;
        }
    
        #background-info-two {
            display: block;
            width: 75%;
            
        }
        
        #background {
            margin-bottom: 10px;
        }
        
        #background-info-two h3 {
            margin-top: 3vh;
            margin-bottom: 3vh;
        }

        #pillars-dual-section {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            height: auto;
            width: 95%;
            margin-bottom: 10px;
           
            
            
        }

        #technology-container {
            width: 100%;
            margin-top: -1vh;
            height: auto;
        }

        .quality-dual-section {
            display: flex;
            flex-direction: column;
            flex-wrap: wrap;
            align-items: center;
            margin-bottom: 2vh;
            justify-content: center;
            width: 95%;
            height: auto;
        }

        #farmer-owed-container {
            margin-bottom: 23vh;
            margin-top: 10vh;
            height: auto;
            width: 95%;
        }

        #pillars-dual-section h2 {
            color: #000000 !important;
        }

        #multi-crop-container p {
            display: flex;
            flex-wrap: wrap;
        }

        #international-container p {
            display: flex;
            flex-wrap: wrap;
        }

        #multi-crop-container {
            display: flex;
            flex-direction: column;
            justify-content: center;
            box-sizing: border-box;
            box-shadow: 0px 0px 8px #D7E3F2;
            border: 1px solid #ffffff;
            height: auto;
            margin-top: 4vh;
            width: 100%;
            padding-left: 10px;
            padding-right: 10px;
            background-color: #fff;
        }

        #international-container {
            display: flex;
            flex-direction: column;
            justify-content: center;
            box-sizing: border-box;
            margin-left: 20px;
            box-shadow: 0px 0px 8px #D7E3F2;
            border: 1px solid #ffffff;
            height: auto;
            margin-top: 4vh;
            margin-right: 4vw;
            width: 100%;
            background-color: #fff;
        }

        #strong-g-container {
            display: flex;
            flex-direction: column;
            justify-content: center;
            box-sizing: border-box;
            box-shadow: 0px 0px 8px #D7E3F2;
            border: 1px solid #ffffff;
            height: auto;
            margin-right: 3vw;
            margin-top: 1vh;
            margin-bottom: -6vh;
            width: 100%;
            padding-left: 10px;
            padding-right: 10px;
            background-color: #fff;
        }

        #strong-g-container h2 {
            color: #000000 !important;
        }

        #about-us {
            background-color:#F3F3F3;
        }
        
        #quality-control-section {
            display: flex;
            align-items: center;
            flex-direction: column;
            justify-content: center;
            text-align: center;
            width: 95%;
            margin: auto;
            margin-bottom: 5vh;
            margin-top: 4em;
        
        }
        
        #quality-control-section h2 {
            color: #060606 !important;
            margin-bottom: 5vh;
        }
        
        .quality-dual-section img {
            height: auto;
            object-fit: contain;
            padding: 10px;
            width: 98%;
        }
        
        
        .quality-dual-section {
            display: flex;
            flex-direction: column;
            align-items: center;
            margin-bottom: 7vh;
            margin: auto;
            height: auto;
            justify-content: center;
            width: 94%;
        }
        
        #quality-text {
            display: flex;
            
            flex-direction: column;
            margin-top: 5vh;
        
        }
        
        #quality-text h3 {
            margin-top: 15px;
            margin-bottom: 15px;
            font-size: 24px;
        }
        
        #ets-logo {
            width: 100%;
            height: 200px;
            display: flex;
            margin-bottom: 3vh;

        }

        /*///////////////////////////////////////////////////////////////////////////////////Products Pages///////////////////////////////////////////////////////////////////////////////////////*/

.maze-product-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.maze-product {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-left: 4vw;
}

.maze-product img {
    height: 98%;

}

#maze-btn {
    margin-top: 6vh;
}

.maze-product h2 {
    color: #060606 !important;
}

#maze-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

#refuge-areas-image-container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

#refuge-areas-image-container img {
    width: 100%;
    height: 100%;
}

.P-image-container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 20vh;
}

.P-image-container img {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1vh;
}

#career-container {
    display: flex;
    justify-content: center;
    align-items:  center;
}

#career-container {
    display: flex;
    flex-direction: column;

}

#career-one {
    display: flex;
    flex-direction: column;
    width: 95%;
}

#career-one h2 {
    color: #000000 !important;
    font-size: 32px;

}

#career-one img {
    margin-top: 10vh;
    height: 350px;
    width: 100%;
    margin-right: 20px;
}

#career-text a {
    color: #E4002C;
    padding-top: 20px;
    font-weight: 100;
}

#career-main-img {
    display: flex;
    justify-content: center;
}

#career-main-content {
    display: flex;
    align-content: center;
    flex-direction: column;
    margin: auto;
    width: 95%;
}


#career-main-img img {
    width: 90%;
    height: auto;
    object-fit: cover;
}

#career-main-content h1 {
    margin-top: 20px;
}

#career-main-content h2 {
    font-size: 20px;
    color: #060606 !important;
}



#career-main-content li {
    list-style-type: circle;
    margin-left: 20px;
    padding-top: 5px;
    
}

#career-main-content h5 {
    font-size: 16px;
    color: #535353 !important;
}

#career-main-content button {
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin: auto;
    margin-top: 20px;
}

#fix-h6 {
    margin-right: 0%;
    margin-left: 0px!important;
    margin-top: 2vh !important;
}

#farmer-section {
    margin-bottom: -24vh !important;
}

#contact-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    text-align: center;
}

#contact-text h2 {
    color: #333333 !important;
    font-size: 38px;
    margin-top: 20%;
}

#contact-text h5 {
    color: #333333 !important;
    font-size: 16px;
    margin-top: 10px;
}

#contact-info-container {
    border-top: 1px solid #E4002C;
    border-bottom: 1px solid #E4002C;
    height: 300px;
    flex-direction: column;
    align-items: center;
    display: flex;
    justify-content: space-around;
    width: 100%;
    margin: auto;
    margin-top: 40px;
    
}

#contact-info-container  p {
 color: #060606;
 font-weight: bold;
    
}

.P-image-container img {
    width: 100% !important;
    object-fit: cover;
    height: auto !important;
    
}



#Contact-main-container {
    height: 300px;
    align-items: center;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    width: 100%;
    margin: auto;
    margin-top: 30px;
}

#Contact-main-container h3 {
    font-size: 32px;
}

#Team-buttons {
    display: flex;
    flex-direction: column;
    gap: 50px;
}

#contact-info-container img {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin: auto;
    padding-bottom: 10px;
}

        



}


#menu {
	background: #FFF7F7;
	height: 37px;
	border-radius: 10px;
    z-index: 999;
}
#menu ul, #menu li {
	margin: 0 auto;
	padding: 0;
	list-style: none
}
#menu ul {
	width: 100%;
	text-align: center;
}
#menu li {
	display: inline-block;
	position: relative;
}
#menu a {
	display: block;
	line-height: 37px;
	padding: 0 14px;
	text-decoration: none;
	color: #ffffff !important;
	font-size: 16px;
    font-weight: normal;
    text-align: center;
}
#menu a.dropdown-arrow:after {
	content: "\23F7";
	margin-left: 5px;
    z-index: 999;
}
#menu li a:hover {
	color: #E4002C;
	background: #F2F2F2;
}
#menu input {
	display: none;
    align-items: center;
    justify-content: center;
	margin: 0;
	padding: 0;
	height: 37px;
	width: 100%;
	opacity: 0;
	cursor: pointer
}
#menu label {
	display: none;
	line-height: 37px;
	text-align: center;
	position: absolute;
	left: 35px
}
#menu label:before {
	font-size: 1.6em;
	color: #FF0000;
	content: "\2261"; 
	margin-left: 20px;
}
#menu ul.sub-menus{
	height: auto;
	overflow: hidden;
	width: 170px;
	background: #E4002C;
	position: absolute;
	z-index: 999;
	display: none;
}
#menu ul.sub-menus li {
	display: block;
	text-align: left;
	width: 100%;
}
#menu ul.sub-menus a {
	color: #FFFFFF;
	font-size: 17px;
}
#menu li:hover ul.sub-menus {
	display: block
}
#menu ul.sub-menus a:hover{
	background: #FFFFFF;
	color: #E4002C;
}
@media screen and (max-width: 800px){
	#menu {position:relative}
	#menu ul {background:#E4002C;position:absolute;top:100%;right:0;left:0;z-index:3;height:auto;display:none;text-align:left;}
	#menu ul.sub-menus {width:100%;position:static;}
	#menu ul.sub-menus a {padding-left:30px;}
	#menu li {display:block;float:none;width:auto;}
	#menu input, #menu label {position:absolute;top:0;left:0;display:block}
	#menu input {z-index:10}
	#menu input:checked + label {color:#FF0000}
	#menu input:checked + label:before {content:"\00d7"}
	#menu input:checked ~ ul {display:block}
    #menu li img {color: #D7E3F2 !important;}
}



/* For devices with a maximum width of 768px (tablets and smaller) */
@media only screen and (max-width: 768px) {
    img {
        display: block;
        object-fit: contain;
        scale: 100%;

    }

    .news-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 1.5em;
        
        
    }
    
    .news-card {
        display: inherit;
        flex-direction: column;
        width: 80%;
        height: auto;
        margin-top: 1vh;
        margin-bottom: 1vh;
        box-sizing: border-box;
        box-shadow: #8c8c8c3e 5px 0px 5px 0px;
        
    }
    
    .news-card img {
        width: 100% !important;
        height: 20vh;
        object-fit: cover;
        
    }
    
    .news-card h3 {
        margin-top: 2vh;
        margin-bottom: 2vh;
        margin-left: 0.2vw;
    }
    
    .news-card p {
        margin-bottom: 1vh;
        margin-left: 0.2vw;
    }
    
    .news-card a {
        color: #E4002C;
        margin-left: 0.2vw;
        margin-bottom: 2vh;
    }

}

/* For devices with a maximum width of 576px (phones and smaller) */
@media only screen and (max-width: 576px) {
    .news-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 1.5em;
        
        
    }
    
    .news-card {
        display: inherit;
        flex-direction: column;
        width: 80%;
        height: auto;
        margin-top: 1vh;
        margin-bottom: 1vh;
        box-sizing: border-box;
        box-shadow: #8c8c8c3e 5px 0px 5px 0px;
        
    }
    
    .news-card img {
        width: 100% !important;
        height: 20vh;
        object-fit: cover;

    }
    
    .news-card h3 {
        margin-top: 2vh;
        margin-bottom: 2vh;
        margin-left: 0.2vw;
    }
    
    .news-card p {
        margin-bottom: 1vh;
        margin-left: 0.2vw;
    }
    
    .news-card a {
        color: #E4002C;
        margin-left: 0.2vw;
        margin-bottom: 2vh;
    }
}

/* For devices with a maximum width of 320px (smaller phones) */
@media only screen and (max-width: 320px) {
    .news-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 1.5em;
        align-items: center;
        
    }
    
    .news-card {
        display: inherit;
        flex-direction: column;
        width: 80%;
        height: auto;
        margin-top: 1vh;
        margin-bottom: 1vh;
        box-sizing: border-box;
        box-shadow: #8c8c8c3e 5px 0px 5px 0px;
    }
    
    .news-card img {
        width: 100%;
        height: 20vh;
    }
    
    .news-card h3 {
        margin-top: 2vh;
        margin-bottom: 2vh;
        margin-left: 0.2vw;
    }
    
    .news-card p {
        margin-bottom: 1vh;
        margin-left: 0.2vw;
    }
    
    .news-card a {
        color: #E4002C;
        margin-left: 0.2vw;
        margin-bottom: 2vh;
    }

    .testimonials-container {
        display: flex;
        width: 100%;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        gap:2em;
        margin-top: 8vh;
        margin-bottom: 8vh;
    }
    
    .video-container {
        display: flex;
        flex-direction: column;
        gap: 2em;
    }
    
    .testimonials-container h3 {
        font-size: 2.4em;
    }

    .video-container video {
        width: 80%;
        height: 80%;
        align-items: center;
        justify-content: center;
        margin: auto;
    }
}

/* For devices with a minimum width of 1200px (large monitors like 24 inches) */
@media only screen and (max-width: 1024px) {
    .news-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 1.5em;
        
        
    }
    
    .news-card {
        display: inherit;
        flex-direction: column;
        width: 80%;
        height: auto;
        margin-top: 1vh;
        margin-bottom: 1vh;
        box-sizing: border-box;
        box-shadow: #8c8c8c3e 5px 0px 5px 0px;
        
    }
    
    .news-card img {
        width: 100% !important;
        height: 20vh;
        object-fit: cover;
        
    }
    
    .news-card h3 {
        margin-top: 2vh;
        margin-bottom: 2vh;
        margin-left: 0.2vw;
    }
    
    .news-card p {
        margin-bottom: 1vh;
        margin-left: 0.2vw;
    }
    
    .news-card a {
        color: #E4002C;
        margin-left: 0.2vw;
        margin-bottom: 2vh;
    }

    .testimonials-container {
        display: flex;
        width: 100%;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        gap:2em;
        margin-top: 8vh;
        margin-bottom: 8vh;
    }
    
    .video-container {
        display: flex;
        flex-direction: column;
        gap: 2em;
    }
    
    .testimonials-container h3 {
        font-size: 2.4em;
    }

    .video-container video {
        width: 80%;
        height: 80%;
        align-items: center;
        justify-content: center;
        margin: auto;
    }
}

/* For devices with a minimum width of 1440px (larger monitors like 27 inches and 32 inches) */
@media screen and (min-width: 1025px) and (max-width: 1336px) {
    .news-container {
        display: flex;
        flex-direction: row;
        justify-content: center;
        gap: 1.5em;
        flex-wrap: wrap;
        margin-top: -36vh;
        
    }
    
    .news-card {
        display: inherit;
        flex-direction: column;
        width: 27%;
        height: auto;
        margin-top: 1vh;
        margin-bottom: 1vh;
        box-sizing: border-box;
        box-shadow: #8c8c8c3e 5px 0px 5px 0px;
    }
    
    .news-card img {
        width: 100%;
        height: 20vh;
    }
    
    .news-card h3 {
        margin-top: 2vh;
        margin-bottom: 2vh;
        margin-left: 0.2vw;
    }
    
    .news-card p {
        margin-bottom: 1vh;
        margin-left: 0.2vw;
    }
    
    .news-card a {
        color: #E4002C;
        margin-left: 0.2vw;
        margin-bottom: 2vh;
    }

    .testimonials-container {
        display: flex;
        width: 100%;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        gap:2em;
        margin-top: 8vh;
        margin-bottom: 8vh;
    }
    
    .video-container {
        display: flex;
        flex-direction: row;
        gap: 2em;
    }

    .video-container video {
        width: 80%;
        height: 80%;
        align-items: center;
        justify-content: center;
        margin: auto;
    }
    
    .testimonials-container h3 {
        font-size: 2.4em;
    }
    
}